Jump to content

Search the Community

Showing results for tags 'autocad'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • CADTutor
    • News, Announcements & FAQ
    • Feedback
  • AutoCAD
    • AutoCAD Beginners' Area
    • AutoCAD 2D Drafting, Object Properties & Interface
    • AutoCAD Drawing Management & Output
    • AutoCAD 3D Modelling & Rendering
    • AutoCAD Vertical Products
    • AutoCAD LT
    • CAD Management
    • AutoCAD Bugs, Error Messages & Quirks
    • AutoCAD General
    • AutoCAD Blogs
  • AutoCAD Customization
    • The CUI, Hatches, Linetypes, Scripts & Macros
    • AutoLISP, Visual LISP & DCL
    • .NET, ObjectARX & VBA
    • Application Beta Testing
    • Application Archive
  • Other Autodesk Products
    • Autodesk 3ds Max
    • Autodesk Revit
    • Autodesk Inventor
    • Autodesk Software General
  • Other CAD Products
    • BricsCAD
    • SketchUp
    • Rhino
    • SolidWorks
    • MicroStation
    • Design Software
    • Catch All
  • Resources
    • Tutorials & Tips'n'Tricks
    • AutoCAD Museum
    • Blocks, Images, Models & Materials
    • Useful Links
  • Community
    • Introduce Yourself
    • Showcase
    • Work In Progress
    • Jobs & Training
    • Chat
    • Competitions

Categories

  • Programs and Scripts
  • 2D AutoCAD Blocks
  • 3D AutoCAD Blocks
  • Images
    • Backgrounds

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Found 319 results

  1. Hi all! I'm trying to export my .dwg to .pdf and for some reason one of my layers won't show up after exporting. I've tried to use different colors for the layer, as this has happened before during class projects, but it still won't show up. Is this common? Am I missing something or is this just a glitch? Best regards, Babi
  2. Can I import real time data that I am measuring on a real system using Labview into a stress simulation on a model of the system? Basically I have realtime force data in labview gathered from a strain gauge on a simple cantilever beam and I want to apply that force to a simulated model of that beam. The force is a simple concentrated load acting at a known position. So the crux of this is exporting that data from labview into the stress analysis in either AutoCAD or SolidWorks. I feel like this should be fairly simple to do, but I am new to both SolidWorks/AutoCAD and Labview. Any advice/suggestions would be greatly appreciated. Thanks!
  3. Hello all, Just started working for a company that does all it's drawings in Arris. Going to start migrating to autocad 2015. Wanted to know best way of transferring drawings between the two programs. I am very new to autocad. Thanks for the help.
  4. Dear all, i have a problem, i want summing the actual dimension. example:dimension shows 22 27/32" but decimal shows 22.83333. not show original 22.84375 its various. how to i find this error.or how rectify this error. and i sum this 5 intermediate is 22 27/32", its comes error 1/32" or 1/16". how to find fractional shows like this 22.8333. any lisp for actual fractional dimension calculation, or any lisp for highlight error fractional dimension in autocad................... kindly help..
  5. Damon :)

    Student - Drawings

    I am a student studying with AutoCAD 2013, anyone got any drawings for me to draw/practice with?
  6. DJRandall

    Questions!

    My friend is wanting to know the answers to these questions? 1a What is the advantage of creating a Block for use in an AutoCAD drawing? 1b Why is it recommended to draw Blocks on Layer 0? 2a What is the difference between a Block and a WBlock? 2b What is the advantage of being able tocreate and use WBlocks in AutoCADdrawings? 3a Why would there be a need to convert aninserted Block back into itsconstituent parts? 3b Describe the process of removing anunwanted Block from an AutoCADdrawing 4a What is the advantage of adding Attributes to a Block? 4b Why is important to “define” the Attributes to added to a Block before the Block is created? 5a What is the advantage of attaching anexternal drawing (XRef) for use in the current drawing? 5b What is the principle difference betweenattaching an XRef to an AutoCAD drawing and inserting a Block into an AutoCADdrawing? 5c Why is it important to ensure that an XRefdrawing is located in the same folder as the drawing that references it?
  7. Hi, I am currently doing my NVQ Level 2 course and would like to have more practice at the exams. I did my first mock yesterday and it was pretty nervewracking. I'd love to build up my confidence and really nail down the techniques so that come exam time, I don't feel as intimidated xD Does anyone know where I could get ahold of past papers and worksheets?
  8. How do i Axis Slice a Half Ring from top to bottom (pls see image attached) , starting from the top yellow line of the half ring on the left to the bottom ending yellow line of the half ring on the right . ? it will be a curved half ring , like a ramp ...
  9. Not sure if I'm posting in the right subforum as it might not be a direct autocad question, but I was advised by some members here on another post that if I wanted to get the value of bevels from structural steel models, to refer to the Steel Construction Manual by AISC. I got my hands on an online copy of the 13th edition and have gone through it, and got the gist of how this manual can help me, but since I'm on my own here, I wouldn't know where to look to get the value I'm looking for. I hope I'm not asking for too much, but I'm learning this as I go. I don't have the clearest pdf version of it, and I know it might be difficult to read my screenshot while I search for a clearer version, but I'm hoping to use it as a reference for one of you guys who might have the same book and could point out the proper page number and letter variable in the drawings where I should be looking for this value. Could you give me an example of which page/letter I should be looking at to get this bevel value from the steel models in the book? I'm modeling on autocad using architectural units. What measuring units would this value in the Manual Steel of Construction book be in, and would it be the same value just typing it in as the radius value when using the fillet command on autocad or would I have to do some math of my own before entering the radius into autocad? Values I'm trying to get: Screenshot of page:
  10. Greetings, Question is: Is there a way to run more than 2 instances of AutoCAD 2014 on a single Terminal Server (Windows Server 2008 R2 or newer)? And, yes, I know about EULA. I'm talking about workarounds (hacks). I've done it with AutoCAD 2012, but it seems like the method I used not working anymore. I've tried CITRIX XenApp, it does not solve the problem with instances. It's nothing about stealing (pirating). It's for the educational purposes of students in college and the simplicity of administration. They have all their licenses. But, as you know, AutoCAD has only Stand-alone and Network Licenses allowing only 2 instances of AutoCAD on a single Terminal Server. I will be very happy for any answers, advises, points, where I can get information or even about other forums, where I can repost this problem. I'm sorry for my English.
  11. Hi All, I am a beginner in Autocad development and i have a task of storing a template in oracle(Not any high end Oracle Spatial and all). I Simply have a drawing template which consists of Rectangles Circles and Lines interconnected with one another.I have to store this drawing template into Oracle and Place the same in drawing(not as a block but as individual components) when user calls the routine. Looking forward for your valuable ideas. Thank You.
  12. I am currently building a new 64bit Windows 7 image for deployment across our engineering college, I have downloaded and installed the offline help files for AutoCAD mechanical 2015. The Add/Remove programs wizard is showing the help files as installed, the options dialog for the help files is pointing to the correct location and that location is in the Trusted Folders list. However, when I click on the Help option, or press F1, the Help window opens but is completely blank. I can navigate to the folder and launch the 'index.html' file in a web browser and navigate the files just fine that way, but they will not work in the Help dialog. Has anyone got any ideas that I could try??
  13. So I want to be able to set things inside functions when the command is called up in the command line. I tried using a command reactor. It works fine when it is outside of the function that I wanted for it to be activated but when I put it inside the function, it doesnt seem to be getting the values of the variables before the command is called up. so I have a simple function used for texting. (defun c:trec() (reactoron) (command "rectang") ) This is not the actual function I want to use in autocad but using this as my test. So this is my reactor which lives in reactoron. (defun reactoron() (vl-load-com) (vlr-command-reactor nil '((:vlr-commandWillStart . startCommand))) (vlr-command-reactor nil '((:vlr-commandEnded . endCommand))) (vlr-command-reactor nil '((:vlr-commandCancelled . cancelCommand))) (defun startCommand (calling-reactor startcommandInfo / thecommandstart) (setq OldLayer (getvar "CLAYER")) (setq thecommandstart (nth 0 startcommandInfo)) (cond ((= thecommandstart "TREC") (setvar "CLAYER" "4")) ) (princ) ) (defun endCommand (calling-reactor endcommandInfo / thecommandend) (setq thecommandend (nth 0 endcommandInfo)) (cond ((= thecommandend "TREC") (setvar "CLAYER" OldLayer)) ) (vlr-remove-all) (princ) ) (defun cancelCommand (calling-reactor cancelcommandInfo / thecommandcancel) (setq thecommandcancel (nth 0 cancelcommandInfo)) (cond ((= thecommandcancel "TREC") (setvar "CLAYER" OldLayer)) ) (vlr-remove-all) (princ) ) ) I should thank afralisp for the code sample which this code here is based from. So someone help me find a way to be able to activate this command reactor inside my function TREC?
  14. Lee Chu Chu

    ESC User Input

    Is there anyway to check to see if the user has inputted into the command line and using a lisp, to tell that as soon as the user has pressed esc to not only cancel the command but to also set quantities?
  15. slivingston493

    Can I recreate this product?

    I am a firefighter new to the AutoCad world but have extensive knowledge in the GIS world. I am trying to create map pages similar to the one attached. I have never used AutoCad but use ArcGIS alot. I have downloaded AutoDesk and have no idea where to start. Any suggestions? Is it possible or difficult? http://www.cpvfd.org/pdf/cpvfd_maps/1.pdf
  16. I do not know why but the strech and move selection windows are missing. Also when i move oe strech the objects do not move until i slect the second point.
  17. Hello, I am trying to get a LISP reactor to work whist a function is running. So my scenario is, is that I have I have a function that draws certain things in AutoCAD. While this function is running, I want to have my reactor activated, so it sets things and when the function is cancelled, the reactor will revert everything back to the way it was before I used the function in the command line. Right now, I have the function that draws stuff and a command Reactor. Can someone point me to the right direction on how to get the reactor to activate inside the function?
  18. I am trying to Check in a Autocad drawing into the vault 2013v(Basic) using Visual lisp or Visual basic. I can't find any clues how to get connected to the Vault. Has somebody some experience using AutoCad 2013 and Vault with Visual lisp/basic. Need a push into the right direction. Regards, Johg
  19. Hi, I want to zoom a specific area of my dwg drawing in Autocad. I read the below link since it is necessary for me to use C#. http://docs.autodesk.com/ACD/2013/ENU/index.html?u​rl=files/GUID-B44F15B0-BF4A-48ED-AA86-5445075B94BD​... But I would like to know whether there is an ability to pass the coordinates as a parameter which will be provided by the user via a small windows application program Thank you
  20. I am new to Autocad. I have a DWG drawing which include information related to a plan of an area. I am developing a small Windows Application where the user can input a desired city and the application will open the DWG file in a Autocad.exe zooming the area of the given city. I would like to know whether it is possible to open the DWG drawing zooming the area of user provided city of the plan, using C#. If so guiding or providing a sample code segment will be a great help.
  21. I am new to Autocad. I have a DWG drawing which include information related to a plan of an area. I am developing a small Windows Application where the user can input a desired city and the application will open the DWG file in a Autocad.exe zooming the area of the given city. I would like to know whether it is possible to open the DWG drawing zooming the area of user provided city of the plan, using C#. If so guiding or providing a sample code segment will be a great help.
  22. WPerciful

    STB issue

    If I use our stb to plot to our printer, the print looks right. If I plot it using “DWG To PDF.pc3” the lines are lighter. Any suggestions? I can switch to using ctb's instead.
  23. Wohoo! I found an Autocad forum that can be useful to an amateur guy like me! (Welcome to me! ) The problem I have today is that the only thing i succeed with is to make a solid platform protruding OUT from the object when I am expecting a hole... My idea is accordingly to make an oval hole right into the center of the axle.
  24. would anyone know why a layer wouldn't be showing up? i've got the layer both switched on on my view port and on the model space, it's also not frozen. it's showing on the model space but not on the paper space? help would be appreciated!
  25. Guys, can anyone advise me of a good program to use to be able to insert and manipulate text which is laser cutting & cnc routing friendly? A friend mentioned FLEXISIGN, but it seems there are many different software options, which I find confusing. All feedback appreciated
×
×
  • Create New...